@media screen and (max-width: 800px){
	.single-post .sidebar--right{
		display:none !important;
		position: absolute !important;
		visibility:hidden !important;
		left: -9999px !important;
	}

	.single .container .sticky-offset-element{
			flex-direction:column !important;
	}
}

/* nascondo voci header per tablet */
@media screen and (max-width: 950px) {
	.header__block .header-btn.header-btn--newsletter, .header__block .header-btn.header-btn--shop {
		text-indent: -130px;
		min-width: 0;
		-webkit-box-flex: 1;
	}
}

.author-bio p{
	font-size:19px;
	color: #000;
	line-height: 28px;
}


.front-page .partnered.card-featured-home, .frontpage-magazine .partnered.card-featured-home{
	padding:20px;
}

.front-page .partnered .cardpartner span, .frontpage-magazine .front-page .partnered .cardpartner span{
	font-size:14px;
}

.front-page .partnered .cardpartner, .frontpage-magazine .partnered .partner{
	margin-top:10px;
	margin-bottom:0px;
	justify-content: flex-end;
}

.card-longform-big  .partner{
	justify-content: flex-start;
}

.editorial figure figcaption.lg-mycap-text{
	font-size:14px !important;
	-webkit-text-size-adjust: 100%;
}


.cardpartner span{
	color: #685546;
}

.cardpartner span a{
	color: #00772f;
}

#div-gpt-ad-headofpage{
	margin-bottom:10px;
}




.front-page .partnered, .frontpage-magazine .partnered{
	background-color: #DBE1DD;
	padding:0px;
}

.front-page .partnered .card__main-container, .frontpage-magazine .partnered .card__main-container{
	padding:0px 2px 10px 8px ;
}

.front-page .partnered .card__thumbnail--big, .frontpage-magazine .partnered .card__thumbnail--big {
	margin:0px;
}

.front-page .partnered.card-speciale-big, .frontpage-magazine .partnered.card-speciale-big{
	padding-top:10px !important;
	padding-bottom:10px !important;
}
.front-page .partnered.card-speciale-big .card__title, .frontpage-magazine .partnered.card-speciale-big .card__title{
	padding-left:10px;
}

.front-page .partnered .cardpartner, .frontpage-magazine .partnered .cardpartner{
	padding-right:4px;
}

.archive .partnered{
	background-color: #DBE1DD;
}


.single .partnered{
	background-color: #DBE1DD;
}

.partial-card-post-big--k2.partnered .card__main-container{
	display:inline-block;
	padding-left:10px;
	padding-right:4px;
}

.partial-card-post-big--k2.partnered .cardpartner, .card-post-special.partnered .cardpartner{
	font-size:14px;
}

.partial-card-post-big--k2.partnered, .card-post-special.partnered {
	padding-bottom:10px;
}

.partial-card-post-list--k2.partnered .card-post-list__content{
	padding-bottom:6px;
}

.card-post-special.partnered .card__main-container{
	display:inline-block;
}

.partial-card-post-big--k2.partnered .cardpartner{
	display:block;
}

.partial-card-post-list--k2.partnered .cardpartner{
	display:contents;
	font-size:14px;

}



.card__title, .card__content{
	word-wrap: break-word;
}

.events_alone article.card-evento-big .card__thumbnail--big:before, .events_alone article.card-evento-big .card__thumbnail--big:after {
	content: none !important;
}

/* testo preview evento */
.single__hero article.card-evento-big .card__content .abstract{
	height:auto !important;
	//max-height:141px !important;
}
@media screen and (max-width: 736px){
	.single__hero article.card-evento-big .card__content .abstract{
	//	max-height:800px !important;
	}
}

.single__hero article.card-evento-big .card__thumbnail--big img{
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
	margin:-6px !important;
}

.col-image img{
	max-width:100% !important;
}
/* liveblog */
.liveblog-feed article:first-child .liveblog-meta-time span{
	color: #000000!important;
	font-weight:bold !important;
}

.magazine-second-line .card-speciale-home .card__thumbnail--big picture {
	padding: 0 0 50% !important;
}

article.card-speciale-home .abstract{
	height: auto !important;
}

article.card-speciale-home .partner__logo{
	margin-top:20px;
}

.magazine-second-line{
	margin-bottom:20px;
}

.longform .card__thumbnail--big img, .iniziative .card__thumbnail--big img{
	height:100% !important;
	width:auto !important;
	max-width: none !important;
}

.site{background-color:#fff;}

.sticky-adv::before{
	content:"" !important;
}

.sticky-adv{
	background:none !important;
}

.sticky-section-images__container  img{
	max-width:none !important;
}
.single-longform>p{
	display:contents;
}

.longform-hero__container__bg img{
	max-width:none;
}


/**
adkaora
 */
.main-content--left .adk-slot>div>div:before{
	content:"l'articolo continua dopo la pubblicità";
	text-transform:uppercase;
	font-size:9px;
	font-weight: 300;
	color: #999;
	font-family: Nunito;
	display:block;
	position:absolute;
	top:-15px;
	background:#fff;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	text-align: center;
	width:220px !important;
	border:none
}

.main-content--left .adk-slot>div>div:after{
	content:"";
	display:block;
	content:'';
	display:block;
	margin-top:10px;
	margin-bottom:10px;
	border-bottom: solid 1px #ccc;
}
.wrapper .main-content--left .banner-content .adk-slot > div > div{
	position:relative;
	border-top: solid 1px #ccc !important;
	padding-top:20px !important;
	width:100% !important;
	height:auto !important;
}
.wrapper .main-content--left .tbm-code-container  .banner-content .adk-slot>div>div iframe{
	margin-top:14px !important;
	margin-bottom:10px !important;
}
.wrapper .main-content--left .tbm-code-container , .wrapper .main-content--left .tbm-code-container  .banner-content  {
	width:100%;
}
.swiper-lazy:not(.swiper-lazy-loaded) {
	display: none;
}

a.next.page-numbers,a.prev.page-numbers{
	font-size:34px;
}

.readingtime{
	text-align: left;
	font-family: Nunito;
	font-size: 16px;
	padding-top:10px;
}

.editorial--longform .embed-responsive-16by9 iframe {
	aspect-ratio: 16 / 9;
	width: 100%; /* change this to a fixed width, or create a container with a width. */
	height: 100%;
}
